FOLD(1)

NAME
fold - fold long lines

SYNOPSIS
fold [-n] [file] ...

OPTIONS

EXAMPLES

DESCRIPTION

Fold takes copies its input from the named file (or stdin, if none is specified) to standard output. However, lines longer than the given maximum (default 80) are broken into multiple lines of the maximum length by inserting new line characters.

SEE ALSO
width(1).